/**
Theme Name: Studio Itaca New
Author: Websapp.it
Author URI: https://www.websapp.it
Description: Studio Itaca New is a beautiful theme for you.
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: studio-itaca-new
Template: astra
*/

/* IMG Cover per Mobile portrait view 
 * */
@media only screen and (max-width: 480px){
.uagb-block-32818b5f.uagb-section__wrap {
    
    background-image: url(https://www.itaca-psicologiparma.it/wp-content/uploads/2022/04/studio-itaca-psicologi-e-psicoterapeuti-a-parma.webp);}
 }

/* nascosto Titolo in Archive *
 * */
h1.page-title.ast-archive-title {display: none;}


/* Immagini pagina Chi siamo *
 * 
*/
#post-16251 > div > section.wp-block-uagb-columns.uagb-columns__wrap.uagb-columns__background-color.uagb-columns__stack-mobile.uagb-columns__valign-undefined.uagb-columns__gap-10.alignfull.uagb-block-9ddf1958 > div.uagb-columns__inner-wrap.uagb-columns__columns-2 > div.wp-block-uagb-column.uagb-column__wrap.uagb-column__background-undefined.uagb-block-f9d40e13 > div.uagb-column__inner-wrap > figure > img{
border-radius: 50%;
	box-shadow: 5px 5px 5px #ccc;
      -moz-box-shadow: 5px 5px 5px #ccc;
      -webkit-box-shadow: 5px 5px 5px #ccc;
      -khtml-box-shadow: 5px 5px 5px #ccc;
}


#post-16251 > div > section.wp-block-uagb-columns.uagb-columns__wrap.uagb-columns__background-color.uagb-columns__stack-mobile.uagb-columns__valign-undefined.uagb-columns__gap-10.alignfull.uagb-block-4b851202 > div.uagb-columns__inner-wrap.uagb-columns__columns-2 > div.wp-block-uagb-column.uagb-column__wrap.uagb-column__background-undefined.uagb-block-31ea2fe9 > div.uagb-column__inner-wrap > figure > img{
	border-radius: 50%;
	box-shadow: 5px 5px 5px #ccc;
      -moz-box-shadow: 5px 5px 5px #ccc;
      -webkit-box-shadow: 5px 5px 5px #ccc;
      -khtml-box-shadow: 5px 5px 5px #ccc;
}
/* css per pagina FAQ sezione cta *
 * **/
.bg-one{background:#EACC4C;
padding: 30px;
}

/* Aumentato margine top per titoli h1 nelle pagine e post */
header h1 {margin-top: 20px;}

/*applicato sfondo pagina contatti *
 * 
.page-id-1452{
background-image: url('https://www.itaca-psicologiparma.it/wp-content/uploads/2021/10/Studio-Itaca-1-2.png');}
*
**/
 /* Effetto pulse in testo contatti
  * * */
.pulse {
	-webkit-animation: pulsate 3s ease-out;
    -webkit-animation-iteration-count: infinite; 
    opacity: 0.5;
	
}
@-webkit-keyframes pulsate {
    0% { 
        opacity: 0.5;
    }
    50% { 
        opacity: 1.0;
    }
    100% { 
        opacity: 0.5;
    }
}

.zoomzoom {transition: transform .5s; /* Animation */	
	}

.zoomzoom:hover {transform: scale(1.04); /* (104% zoom - Note: if the zoom is too large, it will go outside of the viewport) */}


/* Effetto Zoom IMG nella pagina i nostri servizi *
 * */
#post-17788 img {
	transition: transform .5s; /* Animation */	
}

#post-17788 img:hover {
	transform: scale(1.05); /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
}

/* Icona pagina contatti *
 * **/
.bounce-in {
  animation: bounce-in 1s ease infinite;
}
@keyframes bounce-in {
  0% {
    opacity: 0;
    transform: scale(.3);
  }
  50% {
    opacity: 1;
    transform: scale(1.05);
  }
  70% { transform: scale(.9); }
  100% { transform: scale(1); }
}

/* applicato effetto zoom alle img delle pagine archivi *
*/
.archive  #main img {
	transition: transform .5s; /* Animation */	
}

.archive  #main img:hover {
	transform: scale(1.04); /* (104% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
}

/*--------- Effetto cursor pointer sulla sezione chi siamo --------------------
.custom {
  /* The second value here is a fallback. -------
  cursor: url("https://www.itaca-psicologiparma.it/wp-content/uploads/2021/10/images-e1633864112770.png"), auto;
}
------------*/

a {text-decoration: none !important;}

/* -------- *** -------------- *
 * Css sito in LOCAL
 * */
.team-color{background: #e9ebf0;
border: 2px solid #e9ebf0;
border-radius: 45px;
padding: 20px;
box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);}

.aldisotto {margin-bottom: -80px !important;
	z-index: 10 !important;
	position: relative;
	}

.aldisopra {z-index: 0 !important;
}

/* Sezione servizi con colonne x3 e info box in home */
.icona {background: #fff;
padding: 10px 10px 40px 10px;
border-radius: 35px;
box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);}

.uagb-block-b069f15b > div:nth-child(1) > div:nth-child(1) > div:nth-child(1) > div:nth-child(4) > div:nth-child(2) > div:nth-child(1) > a:nth-child(1) {background: blue;
color: #fff;}

.uagb-block-b069f15b > div:nth-child(1) > div:nth-child(1) > div:nth-child(1) > div:nth-child(4) > div:nth-child(2) > div:nth-child(1) > a:nth-child(1):hover {background: grey;
color: #000;}

.uagb-block-8536d495 > div:nth-child(1) > div:nth-child(1) > div:nth-child(1) > div:nth-child(4) > div:nth-child(2) > div:nth-child(1) > a:nth-child(1){background: #f4df2b;
color: #fff;}

.uagb-block-fd7de738 > div:nth-child(1) > div:nth-child(1) > div:nth-child(1) > div:nth-child(4) > div:nth-child(2) > div:nth-child(1) > a:nth-child(1){background: blue;
color: #fff;}

.uagb-block-ef5bf9e2 > div:nth-child(1) > div:nth-child(1) > div:nth-child(1) > div:nth-child(4) > div:nth-child(2) > div:nth-child(1) > a:nth-child(1){background: #f4df2b;
color: #fff;}

.uagb-block-fff73404 > div:nth-child(1) > div:nth-child(1) > div:nth-child(1) > div:nth-child(4) > div:nth-child(2) > div:nth-child(1) > a:nth-child(1){background: blue;
color: #fff;}

.uagb-block-31f82ef5 > div:nth-child(1) > div:nth-child(1) > div:nth-child(1) > div:nth-child(4) > div:nth-child(2) > div:nth-child(1) > a:nth-child(1){background: #f4df2b;
color: #fff;}


/* alzato margine top home slider */
.entry-content > div:nth-child(1) {margin-top: -30px;}


.focus-in-expand {
	-webkit-animation: focus-in-expand 0.8s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
	        animation: focus-in-expand 0.8s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
}


/* ----------------------------------------
 * animation focus-in-expand
 * ----------------------------------------
 */
@-webkit-keyframes focus-in-expand {
  0% {
    letter-spacing: -0.5em;
    -webkit-filter: blur(12px);
            filter: blur(12px);
    opacity: 0;
  }
  100% {
    -webkit-filter: blur(0px);
            filter: blur(0px);
    opacity: 1;
  }
}
@keyframes focus-in-expand {
  0% {
    letter-spacing: -0.5em;
    -webkit-filter: blur(12px);
            filter: blur(12px);
    opacity: 0;
  }
  100% {
    -webkit-filter: blur(0px);
            filter: blur(0px);
    opacity: 1;
  }
}

.color-change-2x {
  -webkit-animation: color-change-2x 4s ease-in-out infinite alternate both !important;
          animation: color-change-2x 4s ease-in-out infinite alternate both !important;
}


/* ---------------------------- animation color-change-2x
 * --------------------------
 */
@-webkit-keyframes color-change-2x {
  0% {
    background: #adf7f7 !important;
  }
  100% {
    background: #1a62d6 !important;
  }
}
@keyframes color-change-2x {
  0% {
    background: #adf7f7 !important;
  }
  100% {
    background: #1a62d6 !important;
  }
}

div.wp-block-cover:nth-child(1)
 {
	-webkit-animation: scale-up-center 0.4s cubic-bezier(0.390, 0.575, 0.565, 1.000) both;
	        animation: scale-up-center 0.4s cubic-bezier(0.390, 0.575, 0.565, 1.000) both;
}

/* ----------------------------------
 * animation scale-up-center
 * ---
 */
@-webkit-keyframes scale-up-center {
  0% {
    -webkit-transform: scale(0.5);
            transform: scale(0.5);
  }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}
@keyframes scale-up-center {
  0% {
    -webkit-transform: scale(0.5);
            transform: scale(0.5);
  }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}
#n2-ss-2item3{border: 2px solid red }


/* diapo imag animation *
 */
div#n2-ss-2 .n2-font-9f2da3a36e5ab5eb7a97a198d67daf1f-hover
{	animation: mymove 5s infinite;
}
@keyframes mymove {
  50% {font-size: 40px;}
}
/* ---------------------------------- 
 * animation tracking-in-expand
 * 
 */

/*CSS PER ANIMAZIONI IMG */
.fadeimg{
	  visibility: hidden;
}
.fadeimg.fadein{
  visibility: visible !important;
  -webkit-animation: fade_in_anim 1.2s;
  animation: fade_in_anim 1.2s;
}
@-moz-keyframes fade_in_anim {
  0%{opacity:0}
  100%{opacity:1}
}
@-webkit-keyframes fade_in_anim {
  0%{opacity:0}
  100%{opacity:1}
}
@keyframes fade_in_anim {
  0%{opacity:0}
  100%{opacity:1}
}

/* -------- ****** -----------*
 * 
 */

.shadow {border-radius: 15px;
	background: #F2F5F7;
	box-shadow: 5px 5px 5px #ccc;
      -moz-box-shadow: 5px 5px 5px #ccc;
      -webkit-box-shadow: 5px 5px 5px #ccc;
      -khtml-box-shadow: 5px 5px 5px #ccc;
	
}


.colonna{padding: 0px 10px 20px 10px;}

.cta {background: #F5F5F5;
padding: 30px;}



/* Titolo H1 su Mobile *
 * */
@media only screen and (max-width: 600px){
h1 {
font-size: 26px !important;
text-align: center;}
}

/* Titolo h2 su Mobile *
 * */
@media only screen and (max-width: 600px){
h2 {font-size: 23px !important;
text-align: center}
}

/* Effetto animazione background color nel pulsante blocco CTA custom *
 * 
 div.uagb-cta__link-wrapper.uagb-cta__block-link-style > div > a */
#block-30 > div > div.uagb-cta__buttons > a
{
	-webkit-animation: color-change-2x 2s linear infinite alternate both;
	        animation: color-change-2x 2s linear infinite alternate both;
	border: 0px;
}

@-webkit-keyframes color-change-2x {
  0% {background: #2bc0d0;
  }
  100% {background:#6E7D4A;
  }
}
@keyframes color-change-2x {
  0% {background: #2bc0d0;
  }
  100% {background: #6E7D4A;
  }
}

 
/* background pulsante Cta custon all'hover *
 * */	
div > div.wp-block-uagb-call-to-action.cta.uagb-cta__outer-wrap.uagb-block-1dff5019 > div > div > div.uagb-cta__link-wrapper.uagb-cta__block-link-style > div > a:hover{
background: #2bc0d0 !important;}

/* Titolo h2 con animation fade-left font-size desktop e mobile *
 * *
 * */ 
.fontfont {font-size: 40px !important;}

@media only screen and (max-width: 600px){.fontfont {font-size: 30px !important;}
}



/* Before animation*/
[data-aos="my-animation"] {
  transform: rotate(360deg) scale(0.5);
  opacity: 0;
  transition-property: transform, opacity;
}
/* After animation */
[data-aos="my-animation"].aos-animate {
  transform: rotate(0) scale(1);
  opacity: 1;
}

/*Eliminato border radius img ICONA GOOGLE MAPS in Home *
 * */
#post-15234 > div > div.inherit-container-width.wp-container-29.wp-block-group > div > div.wp-block-image.aldisotto.is-style-rounded.aos-init.aos-animate > figure > img{border-radius: 0 ;}


/* Animazione titolo h1 in home img hero 
 *
 */
.fade-in {
	-webkit-animation: fade-in 1.2s cubic-bezier(0.390, 0.575, 0.565, 1.000) both;
	        animation: fade-in 1.2s cubic-bezier(0.390, 0.575, 0.565, 1.000) both;
}

/**
 * ------
 * animation fade-in
 * -------------------------------- */
@-webkit-keyframes fade-in {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes fade-in {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
/* ------------ */
.fade-in-left {
	-webkit-animation: fade-in-left 1s cubic-bezier(0.390, 0.575, 0.565, 1.000) both;
	        animation: fade-in-left 1s cubic-bezier(0.390, 0.575, 0.565, 1.000) both;
}

/* ----------------------------------
 * animation fade-in-left
 * ----------------------------------
 */
@-webkit-keyframes fade-in-left {
  0% {
    -webkit-transform: translateX(-50px);
            transform: translateX(-50px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
    opacity: 1;
  }
}
@keyframes fade-in-left {
  0% {
    -webkit-transform: translateX(-50px);
            transform: translateX(-50px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
    opacity: 1;
  }
}

/* --------------- */
.fade-in-right {
	-webkit-animation: fade-in-right 0.6s cubic-bezier(0.390, 0.575, 0.565, 1.000) 1s both;
	        animation: fade-in-right 0.6s cubic-bezier(0.390, 0.575, 0.565, 1.000) 1s both;
}

/* ----------------------------------
 * animation fade-in-right
 * ------
 */
@-webkit-keyframes fade-in-right {
  0% {
    -webkit-transform: translateX(50px);
            transform: translateX(50px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
    opacity: 1;
  }
}
@keyframes fade-in-right {
  0% {
    -webkit-transform: translateX(50px);
            transform: translateX(50px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
    opacity: 1;
  }
}

.kenburns-top {
	-webkit-animation: kenburns-top 5s ease-out both;
	        animation: kenburns-top 5s ease-out both;
}

/* ----------------------------------
 * animation kenburns-top
 ------
 */
@-webkit-keyframes kenburns-top {
  0% {
    -webkit-transform: scale(1) translateY(0);
            transform: scale(1) translateY(0);
    -webkit-transform-origin: 50% 16%;
            transform-origin: 50% 16%;
  }
  100% {
    -webkit-transform: scale(1.25) translateY(-15px);
            transform: scale(1.25) translateY(-15px);
    -webkit-transform-origin: top;
            transform-origin: top;
  }
}
@keyframes kenburns-top {
  0% {
    -webkit-transform: scale(1) translateY(0);
            transform: scale(1) translateY(0);
    -webkit-transform-origin: 50% 16%;
            transform-origin: 50% 16%;
  }
  100% {
    -webkit-transform: scale(1.25) translateY(-15px);
            transform: scale(1.25) translateY(-15px);
    -webkit-transform-origin: top;
            transform-origin: top;
  }
}

/* ---------------------- */
.scale-up-center {
	-webkit-animation: scale-up-center 0.4s cubic-bezier(0.390, 0.575, 0.565, 1.000) both;
	        animation: scale-up-center 0.4s cubic-bezier(0.390, 0.575, 0.565, 1.000) both;
}

/* ----------------------------------
 * animation scale-up-center
 ------
 */
@-webkit-keyframes scale-up-center {
  0% {
    -webkit-transform: scale(0.5);
            transform: scale(0.5);
  }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}
@keyframes scale-up-center {
  0% {
    -webkit-transform: scale(0.5);
            transform: scale(0.5);
  }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}

/* CTA in Home testo paragrafo in mobile *
 * */
@media only screen and (max-width: 600px){.para-1{
	font-size:22px !important;}
}

/* Ridotta Icona Google maps in Home
 sul mobile * *
 
@media only screen and (max-width: 600px){#post-15234 > div > div:nth-child(11) > div > div.wp-block-image.aldisotto.is-style-rounded.aos-init.aos-animate > figure > img {
	width: 80px;}
}
*/

/* Aumentato padding nella scheda consulenza online parma in home *
 * */ 
#post-15234 > div > div:nth-child(2) > div > div > div.wp-block-columns > div:nth-child(2) > div > div.uagb-section__inner-wrap > p{padding-bottom: 30px;}

/**** posizione img background hero in home ***
*
*
.uagb-block-9e4395ce.uagb-section__wrap {
   background-image: url(https://www.itaca-psicologiparma.it/wp-content/uploads/2021/11/studio-itaca-psicologi-e-psicoterapeuti-parma-e1636455545179.jpg);
background-position: 
	right top !important;
}
*
*/
/* Pagina Reggio Emilia Immagine nella sezione 2 colonne advanced*
 * */
 #post-19080 > div > section.wp-block-uagb-section.uagb-section__wrap.uagb-section__background-undefined.uagb-block-62d14d1f > div.uagb-section__inner-wrap > section > div.uagb-columns__inner-wrap.uagb-columns__columns-2 > div.wp-block-uagb-column.uagb-column__wrap.uagb-column__background-none.uagb-block-673bdb1c > div.uagb-column__inner-wrap > figure > img {opacity: 0.6;}

/* Pagina Parma immagine colonna 
 * */ 
#post-19176 > div > section.wp-block-uagb-section.uagb-section__wrap.uagb-section__background-undefined.alignfull.uagb-block-5c2b3cbd > div.uagb-section__inner-wrap > section > div.uagb-columns__inner-wrap.uagb-columns__columns-2 > div.wp-block-uagb-column.uagb-column__wrap.uagb-column__background-none.uagb-block-58e28ee9 > div.uagb-column__inner-wrap > figure > img {opacity: 0.6;
}

/* Sottotitolo su Mobile in Home *
 * */
#post-15234 > div > section.wp-block-uagb-section.uagb-section__wrap.uagb-section__background-image.alignfull.uagb-block-8780a920.\/\*scale-up-center\*\/ > div.uagb-section__inner-wrap > section > div.uagb-columns__inner-wrap.uagb-columns__columns-2 > div.wp-block-uagb-column.uagb-column__wrap.uagb-column__background-undefined.uagb-block-2a1ef994 > div.uagb-column__inner-wrap > div.wp-block-uagb-advanced-heading.uagb-block-748cf2be.fade-in-left > p {
	line-height:24px;
}

/* Ridotta icona Google Map su mobile *
 * */
@media only screen and (max-width: 600px){#post-15234 > div > div:nth-child(8) > div > div.wp-block-image.aldisotto.is-style-rounded.aos-init.aos-animate > figure > img{display: none;}
	
/*---- Sumo pop-up modificato powered by sumo ---
*
*/
a.powered-by-sumo{
	background: #4C4C4C !important;
	border: 0px !important;
	}	
	
/* ----CORRETTO OVERFLOW CONTAINER--- 
 * 
 */
	html,
body{
width:100%;
overflow-x:hidden;
}

/* QSM quiz num.22 Accetto nascosto */
	#quizForm1 > section > div.quiz_section.qsm-question-wrapper.question-section-id-22 > span{
		display: none !important;
	}
